Mon, 30 Nov 2020 15:20:01 UTC | login

Information for RPM devtoolset-3-ide-3.1-12.el6.x86_64.rpm

ID28728
Namedevtoolset-3-ide
Version3.1
Release12.el6
Epoch
Archx86_64
SummaryPackage shipping Eclipse IDE
DescriptionPackage shipping Eclipse IDE
Build Time2015-10-02 18:56:47 GMT
Size6612
7f2027c67afb90032b922c525f8fb03a
LicenseGPLv2+
Buildrootsclo6-devtoolset-3-rh-el6-build-7083-9010
Provides
devtoolset-3-ide = 3.1-12.el6
devtoolset-3-ide(x86-64) = 3.1-12.el6
Obsoletes
devtoolset-3-ide < 3.1-12.el6
Conflicts No Conflicts
Requires
devtoolset-3-eclipse-cdt
devtoolset-3-eclipse-cdt-parsers
devtoolset-3-eclipse-cdt-sdk
devtoolset-3-eclipse-changelog
devtoolset-3-eclipse-egit
devtoolset-3-eclipse-emf
devtoolset-3-eclipse-emf-core
devtoolset-3-eclipse-emf-examples
devtoolset-3-eclipse-emf-sdk
devtoolset-3-eclipse-equinox-osgi
devtoolset-3-eclipse-gcov
devtoolset-3-eclipse-gef
devtoolset-3-eclipse-gef-examples
devtoolset-3-eclipse-gef-sdk
devtoolset-3-eclipse-gprof
devtoolset-3-eclipse-jdt
devtoolset-3-eclipse-jgit
devtoolset-3-eclipse-linuxtools
devtoolset-3-eclipse-manpage
devtoolset-3-eclipse-mylyn
devtoolset-3-eclipse-mylyn-builds
devtoolset-3-eclipse-mylyn-builds-hudson
devtoolset-3-eclipse-mylyn-context-cdt
devtoolset-3-eclipse-mylyn-context-java
devtoolset-3-eclipse-mylyn-context-pde
devtoolset-3-eclipse-mylyn-context-team
devtoolset-3-eclipse-mylyn-docs-epub
devtoolset-3-eclipse-mylyn-docs-htmltext
devtoolset-3-eclipse-mylyn-docs-wikitext
devtoolset-3-eclipse-mylyn-ide
devtoolset-3-eclipse-mylyn-sdk
devtoolset-3-eclipse-mylyn-tasks-bugzilla
devtoolset-3-eclipse-mylyn-tasks-trac
devtoolset-3-eclipse-mylyn-tasks-web
devtoolset-3-eclipse-mylyn-versions
devtoolset-3-eclipse-mylyn-versions-cvs
devtoolset-3-eclipse-mylyn-versions-git
devtoolset-3-eclipse-oprofile
devtoolset-3-eclipse-pde
devtoolset-3-eclipse-perf
devtoolset-3-eclipse-platform
devtoolset-3-eclipse-rcp
devtoolset-3-eclipse-rpm-editor
devtoolset-3-eclipse-rse
devtoolset-3-eclipse-rse-server
devtoolset-3-eclipse-swt
devtoolset-3-eclipse-systemtap
devtoolset-3-eclipse-valgrind
devtoolset-3-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots